body {
  background-color: #fcb42b;
  font-family: 'Josefin Sans', sans-serif;
}
#mainNav {
  min-height: 56px;
  background-color: #333;
  z-index: 9999;
}
.navbar-collapse {
  color:#fff;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.75rem;
  color: #ffb600;
  border: 1px solid #ffb600;
}

#mainNav .navbar-toggler:focus {
  outline: none;
}

#mainNav .navbar-brand {
	font-family: 'Bevan', cursive;
	text-transform: uppercase;
  	font-size:2rem;
  color: #ffb600;
  font-weight: 700;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    background-color: transparent;
    transition: background-color 0.3s ease-in-out;
    text-transform: uppercase;
  }
  #mainNav .navbar-brand {
    padding: .5rem 0;
    color: rgba(0, 0, 0, 1);
  }
  #mainNav .nav-link {
    transition: none;
    padding: 2rem 1.5rem;
    color: rgba(0, 0, 0, 0.7);
  }
  #mainNav .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNav .nav-link:active {
    color: white;
  }
  #mainNav.navbar-shrink {
    background-color: #333;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #ddd;
  }
  #mainNav.navbar-shrink .nav-link {
    color: #ddd;
    padding: 1.5rem 1.5rem 1.25rem;
    border-bottom: 0.25rem solid transparent;
  }
  #mainNav.navbar-shrink .nav-link:hover {
    color: #ffb600;
  }
  #mainNav.navbar-shrink .nav-link:active {
    color: #ffb600;
  }
  #mainNav.navbar-shrink .nav-link.active {
    color: #f4dfc1;
    outline: none;
    border-bottom: 0.25rem solid #f4dfc1;
  }
}

#inicio {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 8rem 0 1rem 0;
}

.headline {
  padding-top:8rem;
}

.floating {
	animation: float 2s ease-in-out infinite;
}
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}
#ingredientes {
  color:#fff;
}

#ingredientes h2 {
	font-family: 'Bevan', cursive;
	text-transform: uppercase;
}

#schornstein {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 8rem 0 1rem 0;
/* 
  background: url("../img/bg-schorn.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
*/
}

#schornstein h2 {
	font-family: 'Bevan', cursive;
	text-transform: uppercase;
	letter-spacing:.1rem;
	font-size:1.6rem;
	margin-bottom:1rem;
}

#embalagens {
  position: relative;
  width: 100%;
  height: auto;
  padding: 2rem 0 1rem 3rem;
  background: url("../img/bg-light.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
.mix-soul {
    position: absolute;
	float:none;
	margin: 0 auto;
	width:30%;
	max-width: 800px;
	min-width: 600px;
	overflow: hidden;
	left: 0;
	right: 0;
    z-index: 9998;
}
#embalagens h2 {
	font-family: 'Bevan', cursive;
	text-transform: uppercase;
	letter-spacing:.1rem;
	font-size:2rem;
	margin-top:2rem;
}

footer {
	background: linear-gradient(#34312c, #453e32);
	border-top:3px solid #e2a623;
	min-height:140px;
}

footer p {
	color:#989186;
	font-family: 'Bevan', cursive;
	text-transform: uppercase;
	letter-spacing:.1rem;
	font-size:1.6rem;	
}

@media (min-width: 992px) {
#schornstein h2 {
	font-size:2.5rem;
	margin-bottom:2rem;
}
}

.garrafa {
    position: absolute;
	float:none;
	margin: 0 auto;
	margin-top:5rem;
	width:40%;
	max-width: 150px;
	min-width: 60px;
	overflow: hidden;
	left: 0;
	right: 0;
    z-index: 9998;
}

@media (min-width: 1200px) {
	.garrafa {
	margin-top:.5rem;
	}
}

@media (min-width: 768px) {
	.garrafa {
	margin-top:1.5rem;
	max-width: 140px;
	}
	.hide-sm {
	display: none;
	}
}
.box-e {
	padding:1rem 8rem 1rem 3rem;
  	min-height:190px;
}
.box-d {
	padding:1rem 3rem 1rem 8rem;
  	min-height:190px;
}
@media (min-width: 992px) {
	.box-e {
  	padding:1rem 7rem 1rem 12rem;

	}
	.box-d {
  	padding:1rem 12rem 1rem 7rem;
	}
}
@media (max-width: 768px) {
	.box-e {
  	padding:3rem 1rem 3rem 5rem;

	}
	.box-d {
  	padding:3rem 5rem 3rem 1rem;
	}

	body {
	font-size:.8rem;
	}
	.garrafa {
	display: none;
	}
	.hide-lg {
	display: none;
	}
	footer p {
	font-size:1rem;
	}
}

#box-1-1 {
  background: url("../img/bg-1-1.jpg"); background-position: center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover;
}
#box-1-2 {
  background: url("../img/bg-1-2.jpg"); background-position: center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover;
}
#box-2-1 {
  background: url("../img/bg-2-1.jpg"); background-position: center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover;
}
#box-2-2 {
  background: url("../img/bg-2-2.jpg"); background-position: center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover;
}
#box-3-1 {
  background: url("../img/bg-3-1.jpg"); background-position: center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover;
}
#box-3-2 {
  background: url("../img/bg-3-2.jpg"); background-position: center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover;
}
